Mailinglist Archive: opensuse (4343 mails)

< Previous Next >
CUPS and LPRNG Question WRT Installation
When installing (SuSE 8.1 for instance) as I recall, YaST wants to install
lprng to resolve some dependencies. I had been under the impression that
when installing CUPS that none of the lprxx packages should be installed.
--
Jerry Feldman <gerald.feldman@xxxxxx>
Enterprise Systems Group
Hewlett-Packard Company
550 King Street MS LKG2A-X2
Littleton, MA 01460-1250
978-506-5243 http://www.testdrive.hp.com/


< Previous Next >
Follow Ups